<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<!-- 请不要编辑此文件 -->
<alertmsg>
	<item id="0" text_body="未知错误"/>
	<item id="1" text_body="登录失败"/>
	<item id="2" text_body="错误代码"/>
	<item id="3" text_body="通行证错误"/>
	<item id="4" text_body="密码错误"/>
	<item id="5" text_body="没有可以邀请的玩家"/>
	<item id="6" text_body="已成功邀请"/>
	<item id="7" text_body="邀请你加入房间"/>
	<item id="8" text_body="房间人数已满"/>
	<item id="9" text_body="你已经在这个房间了"/>
	<item id="10" text_body="人数上限小于已有人数"/>
	<item id="11" text_body="你不是房主"/>
	<item id="12" text_body="你不能请自己离开"/>	
	<item id="13" text_body="玩家不存在"/>	
	<item id="14" text_body="你被房主请出了房间"/>
	<item id="15" text_body="启动网络设备失败"/>
	<item id="16" text_body="没有可用的网络设备"/>
	<item id="17" text_body="网络设备启动失败，请安装winpcap"/>	
	<item id="18" text_body="请求成为你的好友"/>
	<item id="19" text_body="好友请求已经成功发送"/>
	<item id="20" text_body="添加好友成功"/>
	<item id="21" text_body="对方已经是你的好友了"/>
	<item id="22" text_body="删除好友成功"/>
	<item id="23" text_body="对方不是你的好友"/>
	<item id="24" text_body="将要离开目前房间，确定吗？"/>	
	<item id="25" text_body="因有玩家强行退出，游戏中断"/>	
	<item id="26" text_body="你已经在这个房间了"/>
	<item id="27" text_body="账号成功注册，请登录"/>
	<item id="28" text_body="账号注册失败"/>
	<item id="29" text_body="房间内没有空闲的位置了"/>
	<item id="30" text_body="加入房间失败，此房间禁止观战"/>
	<item id="31" text_body="您的账号未激活，请点击确定跳转到激活页面"/>
	<item id="32" text_body="下载rom失败，请重新下载"/>
	<item id="33" text_body="没有可以邀请的玩家"/>
	<item id="34" text_body="检测到本机后台运行着占用网络较大的软件，会影响游戏体验，是否要关闭？"/>
	<item id="35" text_body="与房主发生不同步啦~>_<~"/>
	<item id="36" text_body="系统检测到非法软件，请关闭后重新进入游戏"/>
	<item id="37" text_body="游戏版本和服务器版本不符，请去官网(http:://www.gotvg.com)下载最新版本"/>
	<item id="38" text_body="只有您一位在位中，无法让位"/>	
	<item id="39" text_body="中途让位后，5秒内不能上位"/>	
	<item id="40" text_body="中途上位后，5秒内不能让位"/>
	<item id="41" text_body="您处于观战者状态，无法让位"/>
	<item id="42" text_body="正在连接其他玩家中，成功后会自动上位"/>
	<item id="43" text_body="游戏rom校验失败，请重新下载"/>	
	<item id="44" text_body="取消排队队列后，5秒内不能排队"/>
	<item id="45" text_body="排队后，5秒内不能取消排队"/>
	<item id="46" text_body="有人申请暂停，同意？" overload_type="5" xml="common\alert2buttons.xml" fun_confirm="accept_pause" fun_cancel="reject_pause" timer="true" timer_event="641" fun_timer="reject_pause_default" fun_id="0" cd="8"/>
	<item id="47" text_body="是否确定取消队列？"/>
	<item id="48" text_body="您的网络延迟太大，已被强制退房"/>
	<item id="49" text_body="您的网络丢包异常，已被强制退房"/>
	<item id="50" text_body="你确定要离开吗"/>	
	<item id="51" text_body="由于您暂停时间过长，阻碍了交通，已被吊车吊走"/>	
	<item id="52" text_body="游戏已经启动！"/>
	<item id="53" text_body="更新完成！"/>
	<item id="54" text_body="你已进入其他房间，请退出重试"/>
	<item id="55" text_body="下载完成，请重新进入"/>
	<item id="56" text_body="" overload_type="5" xml="common\alert_login_failed.xml" text_confirm="Play Yeyou" text_cancel="Close" fun_confirm="open_yeyou" fun_cancel="null"/>
	<item id="57" text_body="创建战斗窗口失败！"/>
	<item id="58" text_body="您的网络不稳定，可能被强制退房"/>
	<item id="59" text_body="请先关闭匹配区中的录像！"/>
	<item id="60" text_body="10秒内不能重复举报！"/>
	<item id="61" text_body="您几分钟之前刚刚举报过该玩家！"/>
	<item id="62" text_body="举报成功！"/>
	<item id="63" text_body="不能举报自己！"/>
	<item id="64" text_body="举报失败！"/>	
	<item id="65" text_body="匹配房间不能踢人！"/>	
	<item id="66" text_body="游戏启动失败，请检查显卡配置"/>
	<item id="67" text_body="您没有权限在此大厅游戏！"/>
	<item id="68" text_body="暂停中不能上位"/>
	<item id="69" text_body="匹配房间不能上位或让位"/>	
	<item id="70" text_body="游戏尚未开始，请重新加入"/>
	<item id="71" text_body="您即将自动上位"/>
	<item id="72" text_body="请先退出观看录像"/>
	<item id="73" text_body="您没有权限在此大厅创建房间！"/>
	<item id="74" text_body="您进入游戏后长时间未参加游戏，将自动让位"/>
	<item id="75" text_body="请先退出游戏房间"/>
	<item id="76" text_body="无法正常打开此录像文件"/>	
	<item id="77" text_body="录像文件已损坏"/>	
	<item id="78" text_body="录像ROM与当前版本的ROM不符，无法播放录像"/>
	<item id="79" text_body="在游戏中不能观看录像"/>
	<item id="80" text_body="自动重连失败，请检查网络，您现在处于单机状态"/>
	<item id="81" text_body="您不是在位者，不能使用暂停功能"/>
	<item id="82" text_body="车轮战房间不能暂停"/>
	<item id="83" text_body="申请暂停后一分钟内不能再次申请"/>
	<item id="84" text_body="暂停正在表决中" overload_type="5" xml="common\alert_pause.xml" fun_cancel="null" timer="true" timer_event="640" fun_timer="reject_pause_default" text_cancel="I know" fun_id="0" cd="8"/>
	<item id="85" text_body="经表决，不能暂停" overload_type="5" xml="common\alert_pause_result.xml" fun_confirm="null" timer="true" timer_event="645" fun_timer="null" fun_id="0" cd="3"/>
	<item id="86" text_body="车轮战房间不能开启和关闭位置"/>
	<item id="87" text_body="请不要频繁邀请玩家！"/>
	<item id="88" text_body="您在游戏中失利，已自动让位，要加油哦！"/>
	<item id="89" text_body="您今日游戏币已耗尽，可等到明日游戏币自动补满，或者玩其他游戏。成为VIP游戏币无限哦！"/>
	<item id="90" text_body="房间位置已满，加入游戏失败"/>	
	<item id="91" text_body="开始转换录像，生成的视频文件在Movie目录下"/>	
	<item id="92" text_body="录像ROM类型与当前版本的ROM类型不符，无法播放录像"/>
	<item id="93" text_body="请不要频繁换房间！"/>
	<item id="94" text_body="模拟器启动失败！"/>
	<item id="95" text_body="录像播放结束"/>	
	<item id="96" text_body="收藏成功，请进入空间查看"/>
	<item id="97" text_body="已取消收藏"/>
	<item id="98" text_body="目标不在线"/>
	<item id="99" text_body="目标未进入大厅"/>
	<item id="100" text_body="帐号已被封停"/>
	<item id="101" text_body="检测到非法软件"/>
	<item id="102" text_body="网络错误:代码001"/>	
	<item id="103" text_body="好友已满，请先删除部分好友"/>	
	<item id="104" text_body="消息已发送"/>
	<item id="105" text_body="下载失败"/>
	<item id="106" text_body="您没有权限进入此房间！"/>
	<item id="107" text_body="成功保存录像到replay目录"/>
	<item id="108" text_body="有人申请重启，同意？" overload_type="5" xml="common\alert2buttons.xml" fun_confirm="accept_restart" fun_cancel="reject_restart" timer="true" timer_event="643" fun_timer="reject_restart_default" fun_id="0" cd="8"/>
	<item id="109" text_body="车轮战房间不能重启"/>
	<item id="110" text_body="申请重启后一分钟内不能再次申请"/>
	<item id="111" text_body="重启正在表决中" overload_type="5" xml="common\alert_pause.xml" fun_cancel="null" timer="true" timer_event="642" fun_timer="reject_restart_default" text_cancel="I know" fun_id="0" cd="8"/>
	<item id="112" text_body="经表决，不能重启" overload_type="5" xml="common\alert_pause_result.xml" fun_confirm="null" timer="true" timer_event="646" fun_timer="null" fun_id="0" cd="3"/>
	<item id="113" text_body="核心组件丢失，请重新安装" overload_type="5" xml="common\alert1button.xml" fun_confirm="core_lost"/>
	<item id="114" text_body="存档游戏需要手机验证"/>
	<item id="115" text_body="您账号未进行手机验证，不能启动存档游戏"/>
	<item id="116" text_body="有数据更新，需要立即重启游聚吗？"/>	
	<item id="117" text_body="本游戏不可观战，当前房间游戏人数已满，进入房间失败"/>	
	<item id="118" text_body="提取消息失败！"/>
	<item id="119" text_body="登录失败，请切换服务器或稍后再试          页游入口：http://7637.gotvg.com" overload_type="5" xml="common\alert2buttons.xml" text_confirm="Play Yeyou" text_cancel="Close" fun_confirm="open_yeyou" fun_cancel="null"/>
	<item id="120" text_body="抱歉，此功能暂时屏蔽"/>
	<item id="121" text_prefix="存档不是你的，我们已将此存档改名，请查看路径" overload_type="3" xml="common\alert1buttonbig.xml" msg_pos="3"/>
	<item id="122" text_body="存档校验失败"/>
	<item id="123" text_body="游戏不存在"/>
	<item id="124" text_body="自定义聊天载入失败！请检查quickchatm.xml"/>
	<item id="125" text_body="匹配房不能邀请"/>
	<item id="126" text_body="下载失败，错误代码"/>
	<item id="127" text_body="没有该游戏"/>
	<item id="128" text_body="Avatar超出范围"/>
	<item id="129" text_body="对方在你的黑名单列表中"/>
	<item id="130" text_body="已拉黑"/>
	<item id="131" text_body="请稍候"/>
	<item id="132" text_body="棋牌正在初始化"/>
	<item id="133" text_body="棋牌初始化失败"/>
	<item id="134" text_body="棋牌超时"/>
	<item id="135" text_body="进入房间失败"/>
	<item id="136" text_body="您正在游戏中，强行退出将被扣分，确定强退？" overload_type="5" xml="common\alert2buttons.xml" fun_confirm="close_chesscards_game_confirm" fun_cancel="close_chesscards_game_cancel"/>
	<item id="137" text_body="不能同时进入2个区！请先退出原先的区"/>
	<item id="138" text_body="启动棋牌失败，错误代码001"/>
	<item id="139" text_body="棋牌正在关闭中，不接收消息"/>
	<item id="140" text_body="进入大厅失败"/>
	<item id="141" text_body="切换大厅失败"/>
	<item id="142" text_body="退出大厅失败"/>
	<item id="143" text_body="您正在游戏中，强行退出将被扣分，确定强退？"/>
	<item id="144" text_body="意外错误"/>
	<item id="145" text_body="棋牌核心组件缺失"/>
	<item id="146" text_body="与游戏服务器的连接已经中断" overload_type="5" xml="common\alert1button.xml" fun_auto="chesscards_disconnected"/>
	<item id="147" text_body="登录信息错误" overload_type="5" xml="common\alert1button.xml" fun_auto="chesscards_token_error"/>
	<item id="148" text_body="进入大厅失败，错误代码010"/>
	<item id="149" text_body="xml错误"/>
	<item id="150" text_body="更新完毕"/>
	<item id="151" text_body="lucrerror"/>
	<item id="152" text_body="操作失败，数据丢失"/>
	<item id="153" text_body="发送失败，错误代码"/>
	<item id="154" text_body="发送内容不能为空，请重新输入"/>
	<item id="155" text_body="连接失败"/>
	<item id="156" text_body="写入错误"/>
	<item id="157" text_body="比赛区不可发送和接收喇叭信息"/>	
	<item id="158" text_body="喇叭已发送"/>
	<item id="159" text_body="喇叭已发送，已自动扣除相应的点券数"/>
	<item id="160" text_body="扣除喇叭失败"/>
	<item id="161" text_body="喇叭喇叭喇叭喇叭"/>
	<item id="162" text_body="喇叭支付失败"/>
	<item id="163" text_body="喇叭购买失败"/>
	<item id="164" text_body="喇叭功能不存在"/>
	<item id="165" text_body="数据解析错误"/>
	<item id="166" text_body="登录信息错误"/>
	<item id="167" text_body="查询用户失败"/>
	<item id="168" text_body="您的点券、喇叭数量不足" overload_type="5" xml="common\small_horn_recharge.xml" text_confirm="去充值" text_cancel="" fun_confirm="recharge" fun_cancel="null"/>
	<item id="169" text_body="你的账号在另一个地方被登陆了"/>
	<item id="170" text_body="操作超时"/>
	<item id="171" text_body="将要离开目前房间，确定吗？" overload_type="5" xml="common\alert2buttons.xml" fun_confirm="switch2_chesscards_when_playing" fun_cancel="null"/>
	<item id="172" text_body="域名解析错误"/>
	<item id="173" text_body="进入大区的操作尚未完成，请稍候再试"/>
	<item id="174" text_body="进入房间的操作尚未完成，请稍候再试"/>
	<item id="175" text_body="游戏启动中，请稍候再试"/>
	<item id="176" text_body="同步进度中，请稍候再试"/>
	<item id="177" text_body="游戏关闭中，请稍候再试"/>
	<item id="178" text_body="路径为空"/>
	<item id="179" text_suffix="载入失败" overload_type="3" xml="common\alert1button.xml" msg_pos="1"/>
	<item id="180" text_body="xml内容未找到"/>
	<item id="181" text_body="网络错误:代码003"/>
	<item id="182" text_body="更新失败"/>
	<item id="183" text_body="请先停止更新"/>
	<item id="184" text_body="更新模块启动失败"/>
	<item id="185" text_body="roms.md5中没有找到"/>
	<item id="186" text_body="sta.md5中没有找到"/>
	<item id="187" text_body="stb.md5中没有找到"/>
	<item id="188" text_body="" overload_type="3" xml="common\alert1button.xml" text_prefix="获取" text_suffix="本地路径失败，请检查xml"/>
	<item id="189" text_body="" overload_type="3" xml="common\alert1button.xml" text_prefix="获取" text_suffix="校验码失败，请检查xml"/>
	<item id="190" text_body="" overload_type="3" xml="common\alert1button.xml" text_prefix="获取" text_suffix="配置失败，请检查xml"/>
	<item id="191" text_suffix="重复，请检查xml" overload_type="3" xml="common\alert1button.xml" msg_pos="1"/>
	<item id="192" text_prefix="无效xml，错误代码" overload_type="3" xml="common\alert1button.xml" msg_pos="3"/>
	<item id="193" text_prefix="没有找到属性" overload_type="3" xml="common\alert1button.xml" msg_pos="3"/>
	<item id="194" text_body="模拟器启动失败，尝试重启中" overload_type="5" xml="common\alert1buttoncancel.xml" timer="true" cd="2" timer_event="644" fun_id="0" fun_timer="null"/>
	<item id="195" text_prefix="crc错误，预期值为" overload_type="3" xml="common\alert1button.xml" msg_pos="3"/>
	<item id="196" text_body="下载失败，错误代码004"/>
	<item id="197" text_body="若更新速度过慢导致无法更新，请去官网下载完整包" overload_type="5" xml="common\alert2buttons.xml" text_confirm="Open official site" text_cancel="Cancel" fun_confirm="open_homepage" fun_cancel="null"/>
	<item id="198" text_body="网络错误(198)"/>
	<item id="199" text_body="数据错误(199)"/>
<!-- chesscards use 200-299-->
	<item id="200" text_body="chesscards"/>
	<item id="201" text_body="您已被管理员请出房间，1小时之内不能进入"/>
	<item id="202" text_body="系统维护中，不能进入"/>
	<item id="203" text_body="金币不足，不能进入"/>
	<item id="204" text_body="金币太多，不能进入"/>
	<item id="205" text_body="您的会员级别太低，不能进入"/>
	<item id="206" text_body="您的胜率太低，不能进入"/>
	<item id="207" text_body="您的会员级别太高，不能进入"/>
	<item id="208" text_body="此房间人数已满，普通玩家不能进入"/>
	<item id="299" text_body="chesscards"/>
<!-- chesscards use 200-299-->
<!-- emulator use 300-399-->
	<item id="300" text_suffix="校验错误" overload_type="3" xml="common\alert1button.xml" msg_pos="1"/>
	<item id="301" text_body="请检查声卡驱动是否安装，若已安装但未连接喇叭或耳机，请修改声卡驱动设置。点击“帮助“获取更多信息””" overload_type="5" xml="common\alert2buttons.xml" text_confirm="Help" fun_confirm="audio_driver_fix" fun_cancel="null"/>
	<item id="302" text_suffix="文件大小为空" overload_type="3" xml="common\alert1button.xml" msg_pos="3"/>
	<item id="303" text_suffix="ROM载入失败" overload_type="3" xml="common\alert1button.xml" msg_pos="3"/>
	<item id="304" text_suffix="文件太小" overload_type="3" xml="common\alert1button.xml" msg_pos="3"/>
	<item id="305" text_suffix="没有文件标识或者文件标识不正确" overload_type="3" xml="common\alert1button.xml" msg_pos="3"/>
	<item id="306" text_suffix="ZIP包未找到" overload_type="3" xml="common\alert1button.xml" msg_pos="3"/>
	<item id="399" text_body="emulator"/>
<!-- emulator use 300-399-->
	<item id="400" text_body="" overload_type="3" xml="common\alert1button.xml" text_prefix="无法连接p2p服务器,已切换特殊方式进行联机" msg_pos="2"/>
	<item id="401" text_body="有人申请暂停，同意？" overload_type="5" xml="common\alert_pause_full.xml" fun_confirm="accept_pause" fun_cancel="reject_pause" timer="true" timer_event="641" fun_timer="reject_pause_default" fun_id="0" cd="8"/>
	<item id="402" text_body="有人申请重启，同意？" overload_type="5" xml="common\alert_pause_full.xml" fun_confirm="accept_restart" fun_cancel="reject_restart" timer="true" timer_event="643" fun_timer="reject_restart_default" fun_id="0" cd="8"/>
	<item id="403" text_body="数据为空(403)" overload_type="5" xml="common\alert0button.xml" timer="true" timer_event="646" fun_timer="null" fun_id="0" cd="3"/>
	<item id="404" text_body="没有找到页面(404)"/>
	<item id="405" text_body="解析错误(405)"/>
	<item id="406" text_body="一般错误(406)"/>
	<item id="407" text_body="内容为空(407)"/>
	<item id="408" text_body="无效对象(408)"/>
	<item id="409" text_body="无效数组(409)"/>
	<item id="410" text_body="无效字符串(410)"/>
	<item id="411" text_body="无效数字(411)"/>
	<item id="412" text_body="没有找到成员(412)"/>
	<item id="413" text_body="没有找到数组(413)"/>
	<item id="414" text_body="数字不匹配(414)"/>
	<item id="415" text_body="字符串不匹配(415)"/>
	<item id="416" text_body="生成了空字符串(416)"/>
	<item id="417" text_body="存档位已满，请联系管理员(417)"/>
	<item id="418" text_body="请先停止视频转换"/>
	<item id="419" text_body="模块故障维修中"/>
	<item id="420" text_body="" overload_type="3" xml="common\alert1button.xml" text_prefix="解析错误(420)" msg_pos="2"/>
	<item id="421" overload_type="3" xml="common\alert1button.xml" text_prefix="文件路径获取失败" msg_pos="2"/>	
	<item id="422" text_body="设置已修改，重启游戏后生效"/>
	<item id="423" text_body="一般故障，请更新显卡驱动"/>
	<item id="424" overload_type="3" xml="common\alert1button.xml" text_prefix="道具已过期" msg_pos="2"/>
	<item id="425" text_body="您不是在位者，不能使用表情功能"/>
	<item id="426" text_body="错误的表情索引"/>
	<item id="427" text_body="发送中，请稍候再试"/>
	<item id="428" text_body="请稍候再发"/>
	<item id="429" text_body="道具已过期"/>
	<item id="430" overload_type="3" xml="common\alert1button.xml" text_prefix="电源设置已修改为自适应" msg_pos="2"/>
	<item id="431" overload_type="3" xml="common\alert1button.xml" text_prefix="电源设置已修改为高性能" msg_pos="2"/>
	<item id="432" overload_type="3" xml="common\alert1button.xml" text_prefix="显卡工具初始化失败" msg_pos="2"/>
	<item id="433" overload_type="3" xml="common\alert1button.xml" text_prefix="显卡工具启动失败" msg_pos="2"/>
	<item id="434" overload_type="3" xml="common\alert1button.xml" text_prefix="创建显卡配置文件失败，名称已存在" msg_pos="2"/>
	<item id="435" overload_type="3" xml="common\alert1button.xml" text_prefix="没有项目可以枚举" msg_pos="2"/>
	<item id="436" overload_type="3" xml="common\alert1button.xml" text_prefix="显卡优化失败，请去[声音显示]中，把显卡优化选项去除" msg_pos="2"/>	
	<item id="437" overload_type="3" xml="common\alert1button.xml" text_prefix="道具超出范围" msg_pos="2"/>
	<item id="438" overload_type="3" xml="common\alert1button.xml" text_prefix="道具已下架" msg_pos="2"/>
	<item id="439" overload_type="3" xml="common\alert1button.xml" text_prefix="道具发放失败" msg_pos="2"/>	
	<item id="440" overload_type="3" xml="common\alert1button.xml" text_prefix="尚未达到领取条件，领取失败" msg_pos="2"/>
	<item id="441" overload_type="3" xml="common\alert1button.xml" text_prefix="活动不存在" msg_pos="2"/>
	<item id="442" overload_type="3" xml="common\alert1button.xml" text_prefix="活动地址无效" msg_pos="2"/>
	<item id="443" overload_type="3" xml="common\alert1button.xml" text_prefix="你已经领取过该奖励，无法重复领取" msg_pos="2"/>	
	<item id="444" overload_type="3" xml="common\alert1button.xml" text_prefix="奖励领取超时失败" msg_pos="2"/>
	<item id="444" overload_type="3" xml="common\alert1button.xml" text_prefix="道具已过期" msg_pos="2"/>
	<item id="445" text_body="道具扣除失败"/>
	<item id="446" text_body="道具支付失败"/>
	<item id="447" text_body="道具购买失败"/>
	<item id="448" text_body="道具已下架"/>
	<item id="449" text_body="你尚未获得这个道具"/>
	<item id="450" text_body="道具已过期"/>
	<item id="451" text_body="地址格式不正确"/>
	<item id="452" text_body="载入战绩配置失败"/>
	<item id="453" text_body="战绩配置为空"/>
	<item id="454" text_body="" overload_type="3" xml="common\alert1button.xml" text_prefix="未找到(454)" msg_pos="1"/>
	<item id="455" text_body="" overload_type="3" xml="common\alert1button.xml" text_prefix="地址未找到(455)" msg_pos="1"/>
	<item id="456" text_body="热身模式无法使用该功能"/>
	<item id="457" text_body="确定删除该好友？" overload_type="5" xml="common\alert2buttons.xml" fun_confirm="delete_friend" fun_cancel="null"/>
	<item id="458" text_body="通行证帐号不能使用中文和空格"/>
	<item id="459" text_body="" overload_type="3" xml="common\alert1button.xml" text_prefix="解压失败，错误代码" msg_pos="2"/>
	<item id="460" text_body="更新完毕，重启平台后生效" text_confirm="I know"/>
	<item id="461" text_body="组件校验失败"/>
	<item id="462" text_body="匹配房不能聊天"/>
	<item id="463" text_body="房间已满"/>
	<item id="464" text_body="全局初始化失败001"/>
	<item id="465" text_body="验证码错误"/>
	<item id="466" text_body="网络错误(466)"/>
	<item id="467" text_body="因您长时间挂机，已被请出房间"/>
	<item id="468" text_body="因您长时间挂机，已被请下位"/>
	<item id="469" text_body="您已经挂机3分钟了，长时间挂机会被请出房间的哦"/>
	<item id="470" text_body="您已经挂机4分钟了，长时间挂机会被请出房间的哦"/>
	<item id="471" text_body="验证码过期"/>
	<item id="472" text_body="验证码无效"/>
	<item id="473" text_body="验证码未找到"/>
	<item id="474" text_body="录像正在保存中，请稍后再试"/>
	<item id="475" text_body="" overload_type="3" text_prefix="本地下载文件打开失败" msg_pos="3"/>
	<item id="476" text_body="" overload_type="3" text_prefix="远程校验码为空" msg_pos="3"/>
	<item id="477" text_body="" overload_type="3" text_prefix="本地下载文件校验失败" msg_pos="3"/>
	<item id="478" text_body="下载失败，错误代码005"/>
	<item id="479" text_body="下载失败，错误代码006"/>
	<item id="480" text_body="下载失败，错误代码007"/>
	<item id="481" text_body="" overload_type="3" text_prefix="下载失败，HTTP错误码" msg_pos="3"/>
	<item id="482" text_body="显卡初始化成功"/>
	<item id="483" text_body="驱动程序安装失败，请重新安装显卡驱动"/>
	<item id="484" text_body="NvAPI_Initialize尚未被调用（成功），请安装显卡驱动"/>
	<item id="485" text_body="参数值无效或为NULL，请安装显卡驱动"/>
	<item id="486" text_body="没有发现NVIDIA显示驱动程序，请安装显卡驱动"/>
	<item id="487" text_body="显卡初始化失败，请安装显卡驱动"/>
	<item id="488" text_body="句柄无效，请安装显卡驱动"/>
	<item id="489" text_body="是由于GPU或显示需要重新配置，请安装显卡驱动"/>
	<item id="490" text_body="没有找到NVIDIA OpenGL，请安装显卡驱动"/>
	<item id="491" text_body="当前驱动程序不支持OpenGL Expert，请安装显卡驱动"/>
	<item id="492" text_body="支持OpenGL Expert，但是当前禁用了驱动程序，请安装显卡驱动"/>
	<item id="493" text_body="无效指针（通常为NULL），请安装显卡驱动"/>
	<item id="494" text_body="OpenGL不支持Nsight，请安装显卡驱动"/>
	<item id="495" text_body="等级不足，无法上位"/>
	<item id="496" text_body="因您网络延迟过高，已被请出房间"/>
	<item id="497" text_body="localinfo.xml已损坏"/>
	<item id="498" text_body="" text_prefix="确定购买" text_suffix="的VIP？" overload_type="5" xml="common\alert2buttons.xml" fun_confirm="become_vip" fun_cancel="null"/>
	<item id="499" text_body="成为VIP后聊天文字可以变色哦！"/>
<!-- gup use 500-699-->
	<item id="500" text_body=""/>
	<item id="502" text_body="自动更新失败，是否再次尝试更新(002)" overload_type="5" xml="common\alert2buttons.xml" text_header="Update Failed" text_confirm="Try Again" text_cancel="Quick Login" fun_confirm="gup_update_again" fun_cancel="login_skip_update"/>
	<item id="506" text_body="自动更新失败，是否再次尝试更新(006)" overload_type="5" xml="common\alert2buttons.xml" text_header="Update Failed" text_confirm="Try Again" text_cancel="Quick Login" fun_confirm="gup_update_again" fun_cancel="login_skip_update"/>
	<item id="507" text_body="自动更新失败，是否再次尝试更新(007)" overload_type="5" xml="common\alert2buttons.xml" text_header="Update Failed" text_confirm="Try Again" text_cancel="Quick Login" fun_confirm="gup_update_again" fun_cancel="login_skip_update"/>
	<item id="628" text_body="自动更新失败，是否再次尝试更新(128)" overload_type="5" xml="common\alert2buttons.xml" text_header="Update Failed" text_confirm="Try Again" text_cancel="Quick Login" fun_confirm="gup_update_again" fun_cancel="login_skip_update"/>
	<item id="629" text_body="自动更新失败，是否再次尝试更新(129)" overload_type="5" xml="common\alert2buttons.xml" text_header="Update Failed" text_confirm="Try Again" text_cancel="Quick Login" fun_confirm="gup_update_again" fun_cancel="login_skip_update"/>
	<item id="630" text_body="自动更新失败，是否再次尝试更新(130)" overload_type="5" xml="common\alert2buttons.xml" text_header="Update Failed" text_confirm="Try Again" text_cancel="Quick Login" fun_confirm="gup_update_again" fun_cancel="login_skip_update"/>
	<item id="631" text_body="帮助(131)"/>
	<item id="632" text_body="自动更新失败，是否再次尝试更新(132)" overload_type="5" xml="common\alert2buttons.xml" text_header="Update Failed" text_confirm="Try Again" text_cancel="Quick Login" fun_confirm="gup_update_again" fun_cancel="login_skip_update"/>
	<item id="633" text_body="自动更新失败，是否再次尝试更新(133)" overload_type="5" xml="common\alert2buttons.xml" text_header="Update Failed" text_confirm="Try Again" text_cancel="Quick Login" fun_confirm="gup_update_again" fun_cancel="login_skip_update"/>
	<item id="634" text_body="自动更新失败，是否再次尝试更新(134)" overload_type="5" xml="common\alert2buttons.xml" text_header="Update Failed" text_confirm="Try Again" text_cancel="Quick Login" fun_confirm="gup_update_again" fun_cancel="login_skip_update"/>
	<item id="635" text_body="自动更新失败，是否再次尝试更新(135)" overload_type="5" xml="common\alert2buttons.xml" text_header="Update Failed" text_confirm="Try Again" text_cancel="Quick Login" fun_confirm="gup_update_again" fun_cancel="login_skip_update"/>
	<item id="636" text_body="自动更新失败，是否再次尝试更新(136)" overload_type="5" xml="common\alert2buttons.xml" text_header="Update Failed" text_confirm="Try Again" text_cancel="Quick Login" fun_confirm="gup_update_again" fun_cancel="login_skip_update"/>
	<item id="637" text_body="打开安装文件失败(137)"/>
	<item id="638" text_body="安装包长度不对(138)"/>
	<item id="639" text_body="运行安装包失败(139)"/>
	<item id="640" text_body="自动更新失败，是否再次尝试更新(140)" overload_type="5" xml="common\alert2buttons.xml" text_header="Update Failed" text_confirm="Try Again" text_cancel="Quick Login" fun_confirm="gup_update_again" fun_cancel="login_skip_update"/>
	<item id="641" text_body="自动更新失败，是否再次尝试更新(141)" overload_type="5" xml="common\alert2buttons.xml" text_header="Update Failed" text_confirm="Try Again" text_cancel="Quick Login" fun_confirm="gup_update_again" fun_cancel="login_skip_update"/>
	<item id="700" text_body="服务器暂停登录(700)，请稍候再试。如有疑问可前往论坛咨询：http://bbs.gotvg.com"/>
	<item id="701" text_body="服务器暂停登录(701)，请稍候再试。如有疑问可前往论坛咨询：http://bbs.gotvg.com"/>
	<item id="702" text_body="服务器暂停登录(702)，请稍候再试。如有疑问可前往论坛咨询：http://bbs.gotvg.com"/>
	<item id="703" text_body="服务器暂停登录(703)，请稍候再试。如有疑问可前往论坛咨询：http://bbs.gotvg.com"/>
	<item id="704" text_body="服务器暂停登录(704)，请稍候再试。如有疑问可前往论坛咨询：http://bbs.gotvg.com"/>
	<item id="705" text_body="服务器暂停登录(705)，请稍候再试。如有疑问可前往论坛咨询：http://bbs.gotvg.com"/>
	<item id="706" text_body="服务器暂停登录(706)，请稍候再试。如有疑问可前往论坛咨询：http://bbs.gotvg.com"/>
	<item id="707" text_body="服务器暂停登录(707)，请稍候再试。如有疑问可前往论坛咨询：http://bbs.gotvg.com"/>
	<item id="708" text_body="服务器暂停登录(708)，请稍候再试。如有疑问可前往论坛咨询：http://bbs.gotvg.com"/>
	<item id="709" text_body="服务器暂停登录(709)，请稍候再试。如有疑问可前往论坛咨询：http://bbs.gotvg.com"/>
	<item id="710" text_body="恭喜你成为VIP！"/>
	<item id="711" text_body="您已经是VIP了"/>
	<item id="712" text_body="您的VIP背景到期了"/>
	<item id="713" text_body="您的VIP到期了"/>
	<item id="714" text_body="您的点券不足" overload_type="5" xml="common\small_horn_recharge.xml" text_confirm="去充值" text_cancel="" fun_confirm="recharge" fun_cancel="null"/>
	<item id="715" text_body="线程传入参数为空"/>
	<item id="716" text_body="" overload_type="3" text_prefix="操作失败，HTTP错误码" msg_pos="3"/>
	<item id="717" text_body="" overload_type="3" text_prefix="操作失败，CURL错误码" msg_pos="3"/>
	<item id="718" text_body="" overload_type="3" text_prefix="CURL初始化失败" msg_pos="3"/>
	<item id="719" text_body="url没找到，请检查配置文件"/>
<!-- json use 800-999(800-827 basic1,828-863 basic2,864-999 user define)-->
	<item id="800" text_body="JSON解析错误000"/>
	<item id="801" text_body="JSON解析错误001"/>
	<item id="802" text_body="JSON解析错误002"/>
	<item id="803" text_body="JSON解析错误003"/>
	<item id="804" text_body="JSON解析错误004"/>
	<item id="805" text_body="JSON解析错误005"/>
	<item id="806" text_body="JSON解析错误006"/>
	<item id="807" text_body="JSON解析错误007"/>
	<item id="808" text_body="JSON解析错误008"/>
	<item id="809" text_body="JSON解析错误009"/>
	<item id="810" text_body="JSON解析错误010"/>
	<item id="811" text_body="JSON解析错误011"/>
	<item id="812" text_body="JSON解析错误012"/>
	<item id="813" text_body="JSON解析错误013"/>
	<item id="814" text_body="JSON解析错误014"/>
	<item id="815" text_body="JSON解析错误015"/>
	<item id="816" text_body="JSON解析错误016"/>
	<item id="817" text_body="JSON解析错误017"/>
	<item id="828" text_body="JSON解析错误028"/>
	<item id="829" text_body="JSON解析错误029"/>
	<item id="830" text_body="JSON解析错误030"/>
	<item id="831" text_body="JSON解析错误031"/>
	<item id="832" text_body="JSON解析错误032"/>
	<item id="833" text_body="JSON解析错误033"/>
	<item id="834" text_body="JSON解析错误034"/>
	<item id="835" text_body="JSON解析错误035"/>
	<item id="836" text_body="JSON解析错误036"/>
	<item id="837" text_body="JSON解析错误037"/>
	<item id="838" text_body="JSON解析错误038"/>
	<item id="839" text_body="JSON解析错误039"/>
<!-- 1000-1024 reserved-->
	<item id="1000" text_body=""/>
	<item id="1001" text_body=""/>
	<item id="1024" text_body=""/>
	<item id="1025" text_body="数据解析错误"/>
	<item id="1026" text_body="VIP才能使用禁言功能"/>
	<item id="1027" text_body="观众不能使用禁言功能"/>
	<item id="1028" text_body="非房主不能使用禁言功能"/>
	<item id="1029" text_body="目标玩家不在房间"/>
	<item id="1030" text_body="禁言列表已满"/>
	<item id="1031" text_body="已经在禁言列表了"/>
	<item id="1032" text_body="禁言列表中没有找到这个玩家"/>
	<item id="1033" text_body="登录错误(9)"/>
	<item id="1034" text_body="您已被房主禁言"/>
	<item id="1035" text_body="游戏id错误"/>
	<item id="1036" text_body="游戏名称错误"/>
	<item id="1037" text_body="没有找到启动文件GameClient.exe，请重新选择目录"/>
	<item id="1038" text_body="路径不能为空"/>
	<item id="1039" text_body="进程启动失败"/>
	<item id="1040" text_body="存档文件信息解析失败"/>
	<item id="1041" text_body="存档文件信息名称不匹配"/>
	<item id="1042" text_body="存档文件信息个数为空"/>
	<item id="1043" text_body="旧的存档索引解析失败"/>
	<item id="1044" text_body="旧的存档索引版本号错误(134)"/>
	<item id="1045" text_body="旧的存档索引版本号错误(133)"/>
	<item id="1046" text_body="旧的存档索引版本号不正确"/>
	<item id="1047" text_body="旧的存档索引游戏节点错误(134)"/>
	<item id="1048" text_body="旧的存档索引游戏节点错误(130)"/>
	<item id="1049" text_body="旧的存档索引ROM节点错误(130)"/>
	<item id="1050" text_body="旧的存档索引ROM节点数量错误"/>
	<item id="1051" text_body="旧的存档索引文件节点错误(134)"/>
	<item id="1052" text_body="旧的存档索引文件节点错误(130)"/>
	<item id="1053" text_body="旧的存档索引文件节点详细信息错误(134)"/>
	<item id="1054" text_body="旧的存档索引文件节点详细信息错误(132)"/>
	<item id="1055" text_body="新生成的存档索引长度为0"/>
	<item id="1056" text_body="新生成的存档索引长度超出最大限制"/>
	<item id="1057" text_body="登录错误(28)"/>
	<item id="1058" text_body="最多同时发起3个入对申请"/>
	<item id="1059" text_body="操作过于频繁，请30秒后再试"/>
	<item id="1060" text_body="" text_prefix="您加入" text_suffix="战队的申请被拒绝" msg_pos="2"/>
	<item id="1061" text_body="您已经加入了一个战队，退出战队后才能创建新战队"/>
	<item id="1062" text_body="" xml="common\alert2buttons.xml" text_header="队长转移" overload_type="5" text_prefix="您是否确认将队长转移给" msg_pos="3" fun_confirm="guildback" />
	<item id="1063" text_body="" xml="common\alert2buttons.xml" text_header="退出战队" overload_type="5" text_prefix="您是否确认退出战队" fun_confirm="guildback" />
	<item id="1064" text_body="" xml="common\alert2buttons.xml" text_header="解散战队" overload_type="5" text_prefix="您是否确认解散战队" fun_confirm="guildback" />
	<item id="1065" text_body="活跃度不足"/>
	<item id="1066" text_body="队长不能退出战队，请先将队长转移给其他战队队员。"/>
	<item id="1067" text_body="战队名称中含有违禁字"/>
	<item id="1068" text_body="登录错误(29)"/>
	<item id="1069" text_body="安装程序需要管理员权限，请使用管理员权限重新启动平台"/>
	<item id="1070" text_body="启动游戏需要管理员权限，请使用管理员权限重新启动平台"/>
	<item id="1071" text_body="宣言输入长度太长，请重新输入"/>
<!-- 65536(0x10000) new version-->
<!-- 0x10000-0x1FFFF guild-->
	<item id="65537" text_body="成员未找到"/>
	<item id="65538" text_body="目标成员未找到"/>
	<item id="65539" text_body="权限不足"/>
	<item id="65540" text_body="战队未找到"/>
	<item id="65541" text_body="日志已满"/>
	<item id="65542" text_body="已经在成员列表了"/>
	<item id="65543" text_body="已经在申请列表了"/>
	<item id="65544" text_body="不在申请列表"/>
	<item id="65545" text_body="战队成员已达上限"/>
	<item id="65546" text_body="不是战队成员"/>
	<item id="65547" text_body="目标不是战队成员"/>
	<item id="65548" text_body="活跃度已满"/>
	<item id="65549" text_body="已经有战队了"/>
	<item id="65550" text_body="申请列表已满"/>
	<item id="65551" text_body="太多活跃度"/>
	<item id="65552" text_body="名字已存在"/>
	<item id="65553" text_body="名字为空"/>
	<item id="65554" text_body="等级未找到"/>
	<item id="65555" text_body="下一等级未找到"/>
	<item id="65556" text_body="活跃度不足"/>
	<item id="65557" text_body="等级已满"/>
	<item id="65558" text_body="查询成员失败"/>
	<item id="65559" text_body="创建中，请稍候"/>
	<item id="65560" text_body="不在创建列表"/>
	<item id="65561" text_body="元老人数已满"/>
	<item id="65562" text_body="副队长人数已满"/>
	<item id="65563" text_body="目标权限不足"/>
	<item id="65564" text_body="目标是队长"/>
	<item id="65565" text_body="申请列表未找到战队"/>
	<item id="65566" text_body="活跃度为空"/>
	<item id="65567" text_body="刚刚更新过"/>
	<item id="65568" text_body="已经是战队成员了"/>
	<item id="65569" text_body="点券不足"/>
	<item id="65570" text_body="昵称为空，操作失败"/>
	<item id="70000" text_body="战队名称中含有违禁字"/>
	<item id="2147418113" text_body="请先绑定手机"/>
	<item id="2147418114" text_body="验证码错误，请重新输入(输入不能为空)"/>
	<item id="2147418115" text_body="验证码错误，请重新输入(太长)"/>
	<item id="2147418116" text_body="验证码错误，请重新发送短信(服务器上未找到)"/>
	<item id="2147418117" text_body="验证码错误，请重新输入(不匹配)"/>
	<item id="2147418118" text_body="验证码错误，请重新发送短信(已过期)"/>
	<item id="2147418119" text_body="功能尚未开放，敬请期待"/>
</alertmsg>